Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 06:25:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status jyoti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jyoti Bot:  Hi Jyoti ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6282941823 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540288511            09:58 AM, 30th Mar                     jyoti                    Hello           09:59 AM, 30th Mar                   Bot                   أهلا مرة أخرى!           09:59 AM, 30th Mar                     jyoti                    No Arabic           10:00 AM, 30th Mar                     jyoti                    Only English           10:00 AM, 30th Mar                     jyoti                    /startOver           10:02 AM, 30th Mar                   Bot                   يرجى إدخال اسمك           10:02 AM, 30th Mar                     jyoti                    /startOver           10:02 AM, 30th Mar                   Bot                   يرجى إدخال اسمك           10:02 AM, 30th Mar                     jyoti                    Hi           10:03 AM, 30th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           10:03 AM, 30th Mar                     jyoti                    6282941823           10:03 AM, 30th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           10:03 AM, 30th Mar                   krishan                   Hi Jyoti, Thank you for contacting us. My name is krishan.           10:03 AM, 30th Mar                     jyoti                    Hi           10:03 AM, 30th Mar                     jyoti                    I am disappointed with my order           10:03 AM, 30th Mar                   krishan                   Good morning.           10:04 AM, 30th Mar                     jyoti                    No correct status is being shown from last 18!days           10:04 AM, 30th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:04 AM, 30th Mar                     jyoti                    It’s showing me placed only           10:04 AM, 30th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 30th Mar                     jyoti                    Today is the delivery date and still I have no confirmation           10:04 AM, 30th Mar                     jyoti                    6282941823           10:04 AM, 30th Mar                   krishan                   As we have checked the delivery date of this order is 30 March           10:06 AM, 30th Mar                   krishan                   Hence we request you to please wait for today, our team will contact you soon           10:06 AM, 30th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:08 AM, 30th Mar                     jyoti                    Yes           10:09 AM, 30th Mar                   krishan                   we request you to please wait for today, our team will contact you soon regarding this order           10:09 AM, 30th Mar                     jyoti                    Is there any other way I can contact           10:09 AM, 30th Mar                     jyoti                    More details           10:11 AM, 30th Mar                   krishan                   We are truly sorry but we do not have any details available currently           10:11 AM, 30th Mar                     jyoti                    Why it’s not showing processing or couriered           10:11 AM, 30th Mar                   krishan                   it could be some technical issue, just wait for today our team has details of this  order and they will deliver this as soon as possible           10:15 AM, 30th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:21 AM, 30th Mar                   krishan                   Hi (Customer's Name), I have not received a response from you still, please confirm if we are still connected?           10:23 AM, 30th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324519